<!DOCTYPE html>

<!-- LAB 3: JavaScript Validation -- Bailey Parrish -->

<html>
    <head>
        <title>Form Validation</title>
        <meta name="description" content="Form Validation Homepage">
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="FormValidation-Styles.css" rel="stylesheet">
        <script type="text/JavaScript" src="FormValidation-JavaScript.js"></script>
    </head>

    <body>
        <form class="form-content" name="form-content" onsubmit="return false" method="post">
            <h1>Event Listing</h1>
            <p class="date">
                <label for="event-date">Enter the event date:<br></label>
                <input type="date" id="event-date" name="event-date">
            </p>

            <p class="time">
                <label for="event-time">Enter the event time:<br></label>
                <input type="time" id="event-time" name="event-time">
            </p>

            <p class="location">
                <label for="event-location">Enter the event location:<br></label>
                <input type="text" id="event-location" name="event-location" size="75">
            </p>

            <p class="title">
                <label for="event-title">Enter the event title:<br></label>
                <input type="text" id="event-title" name="event-title" size="50">
            </p>

            <p class="phone">
                <label for="event-phone">Enter the phone number:<br></label>
                <input type="tel" id="event-phone" name="event-phone" placeholder="xxx-xxx-xxxx">
            </p>

            <p class="email">
                <label for="event-email">Enter the email:<br></label>
                <input type="email" id="event-email" name="event-email" size="25" placeholder="placeholder@example.com">
            </p>

            <p class="coordinator">
                <label for="event-coordinator">Enter the coordinator:<br></label>
                <input type="text" id="event-coordinator" name="event-coordinator" size="25">
            </p>

            <p class="description">
                <label for="event-description">Enter the event description:<br></label>
                <textarea id="event-description" name="event-description" cols="50" rows="5"></textarea>
            </p>

            <p class="input">
                <input id="form-submit" type="submit" value="Submit" name="Submit" onclick="formValidation()">
                <input id="form-reset" type="reset" value="Reset" name="Reset">
            </p>
        </form>
    </body>
</html>